/*
Theme Name: targetx responsive
Theme URI: http://sourceblogging.de
Description: Template: Website targetx.de
Author: Martin Wrede
Author URI: http://targetx.de
*/
/* hier faengt das Template an von Martin Wrede  */
/* scss */
/* media query mixins */
img {
height: auto;
}

body {
  margin: 0%;
  padding: 0%;
  font-size: 1rem;

  /*  ie versionen mit bug */
 
  background-image: fixed;
  /* background-size:cover; */
  line-height: 130%;
  font-family: 'Droid Sans', sans-serif;

}


footer {

  background: rgba(204, 204, 255, 0.4);
  width: 28%;
  margin-top: 16px;
  padding: 3%;
  z-index: 0;

 }
  @media only screen and (max-width: 660px) {
    footer {
    width: 94%;
    margin-top: 0px; } 
}


#wrapper {
  width: 1080px;
  margin: auto;
  margin-top: 0%; }
  @media only screen and (max-width: 1100px) {
    #wrapper {
      width: 90%; } }

#menu {
  margin-top: -16px;
  float: right;
  display: block; }
  @media only screen and (max-width: 660px) {
    #menu {
      width: 100%;
      margin-right: 0%;
      margin-left: 0px;
      margin-top: 0px;
      margin-bottom: 30px;
      padding-bottom: 0px;
      float: left;
      display: none; } }



/* hier die aufklapp button "hamburger-menu" */

 
	/* oroginal */  
.menu-icon {
  display: none; }
  @media only screen and (max-width: 660px) {
    .menu-icon {
     position: absolute;
	  right: 5%;
      top: 0px;
	  width: 90px;
      height: 43px;
	  float: right;
      margin: 1px auto;
      display: table;
      color: #fff;
      font-size: 1.0rem; 
      font-weight:bold;
      text-align: center;
      
	  } }

/*
.menu-format {
  display: table-cell;
  vertical-align: middle; }
*/

.hamburger {
	width:28px;
	height:30px;
	
	float:right;
	margin-right:10px;
	margin-top:10px;
	
}
.hamburger:hover {
  cursor: pointer;
}



.hamburger-streifen {
	width:100%;
	height:3px;
	background-color: #f30;
	margin-bottom:6px;
	margin-top:0px;
	border-radius: 10px
}

nav {
  background-color: #fff;
  width: 100%;
  height: 30px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: #000; }

header {
  background-color: #fff;
  margin: 0 auto;
  padding: 0px; }


.content_main{
     
  }

.content_main, .content_sub {
   /* background: url("files/blau.png") 40%;*/
	background-color:#d3e0ee;
  width: 54%; /* 49%; */
  padding: 3%;
  font-size: 90%;
  float: left;
}

.content_main:before {
 
	}



.content_sub {
  background: url("files/blau-streifen.png") 100%;
  width: 36%; /* 39%; */
  padding: 2%; /* 3%; */
  font-size: 0.8rem;
  padding-top: 30px;
}

/* bei homne eigene aufteilung  */
.content_sub_home {
   
	  width:0%;
}

.content_main_home {
    width: 94%;
}


@media only screen and (max-width: 660px) {
  .content_main, .content_sub {
    width: 92%;
    padding: 4%;
    font-size: 90%;
    float: none; } }

/*

	*/
h1 {
  font-size: 1.3rem;
  line-height: 140%; }



.bildklasse,.bildklasse2 {
  height: auto;
  width: 40%;
  float: left;
  margin-right: 6%;
  margin-bottom: 1%; }

.bildklasse2{
    width: 96%;
}




  @media only screen and (max-width: 660px) {
    .bildklasse {
      margin-right: 4%; } }

.logo {
  margin-top: 8px; }

.logo-svg {
  				/*
  			width: 74px;
   	 		height:23px;
   	 		*/ }

.logo-container {
  top: 10px;
  border: 0px solid #b6bdc3;
  width: 74px;
  height: 30px;
  background: #fff;
  margin-left: 3%;
  background: url(files/targetx-logo-outl.svg) 0 70% no-repeat;
  background-size: 100%; }
  @media only screen and (max-width: 660px) {
    .logo-container {
      width: 100px;
      height: 44px; } }

nav ul {
  padding: 0;
  list-style: none;
  /*  background: #fff;  */ }
  @media only screen and (max-width: 660px) {
    nav ul {
      margin-top: 0px;
      background-color: white;
    /*  background: rgba(255, 255, 255, 0.5);  */
	} }

nav ul li {
  display: inline-block;
  position: relative;
  line-height: 14px;
  text-align: left;
  font-size: 0.85rem; 
  /* background: #fff; */
  }
  
  
  @media only screen and (max-width: 660px) {
    nav ul li {
      display: inline;
      line-height: 140%;
      font-size: 1.0rem;  /*   font-size: 1.2rem;  */
      margin-left: 0%; } }

nav ul li a {
  display: block;
  padding: 8px 20px;
  color: #000;
  text-decoration: none;
  /*     font-weight:normal; */ }
  @media only screen and (max-width: 660px) {
    nav ul li a {
      display: block;
      padding: 8px 20px;
      text-decoration: none;
      border-bottom-style: dotted;
      border-bottom-width: 1px;
      border-bottom-color: #000; } }

nav ul li ul li a {
  font-weight: normal;
  border-bottom-style: dotted;
  border-bottom-width: 1px;
  border-bottom-color: #000; }

nav ul li ul.sub-menu {
  /*  min-width: 100%; /* Set width of the sub-menu */
  background: #fff;
  /* der gesamte Block Men */
 /*  background: rgba(255, 255, 255, 0.7); */
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  width: 250px; }
  @media only screen and (max-width: 660px) {
    nav ul li ul.sub-menu {
      min-width: 100%;
      /* Set width of the sub-menu */
      display: inline;
      position: relative;
      background: rgba(255, 255, 255, 0); } }

nav ul li:hover ul.sub-menu {
  display: block;
  /* Display the sub-menu */ }

nav ul li ul.sub-menu li {
  display: block; }

  /* Button hintergrund grau Rollover */
nav ul li a:hover {
  color: #fff;
  background: #939393;
  /* die einzelnen Link Hintergrund farbe bei hover */ }

/*
        ul li ul li a:link, ul li ul li a:visited{
        color:#999;


    }
*/
h2, .text-markierung {
  color: white;
  background-color:#000099;   /* darkblue; */
  padding: 2px 4px 1px 3px;
  font-size: 0.85rem;
  line-height: 130%;
  margin-top:20px;
 }

 h3, .text-markierung {
  color: white;
  background-color:black;
  margin-bottom:10px;
 }

 .text-markierung-home {
   background-color:#003399 ;
   padding: 3px 6px 2px 6px;
   font-size: 1.1rem;
 }
    @media only screen and (max-width: 660px) {
        .text-markierung-home {
          margin-top:-4px;
       font-size: 0.9rem;

      }
  }


/*# sourceMappingURL=style.css.map */

/* HIER KOMMT DIE GALERIE */


/* section */
.bild {

/*  width:100%;
*/

}

.schalterdiv {
	margin-top:-23px;
    width:40px;
	height:150px;
    z-index:2;
    align-items: center;
}


div .schalterdiv a {
    display: -webkit-flex;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      height:100%;
        height:100%;

}
div .schalter-1svg a:hover {
      border-radius: 0em 4em 4em 0em;
    background:rgba(0,0,0,0.2);
}

div .schalter-2svg a:hover {
      border-radius: 4em 0em 0em 4em;
    background:rgba(0,0,0,0.2);
}

.schalter-1svg {
      margin-right:-40px;
      border-radius: 12px;
}

.schalter-2svg {
      margin-left:-40px;
}

.bilderdiv {
      width:100%;
      z-index:0;
}

.bildgalerie {
  width:100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

@media only screen and (max-width: 660px) {
   .bildgalerie {
     margin-top:10px;
 }
}


.bilderdiv {
 width:100%;
  z-index:0;
  display: -webkit-flex;
  display: flex;
  flex-direction:column;
  overflow: hidden;
}

.bildzaehler{
  width: 100%;
 height: 40px;
 margin-top:-80%;

position: relative;
top:-35px;

  /* ausgleich fuer doppeltes bild */
  z-index:2;

  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;

  /* text-align:center; */
    -ms-flex-pack: center;
  justify-content: center;

}

/* Nur Firefox: Hack-  2 Bilder übereinander müssen in der Höhe korrigiert werden */
/* @-moz-document url-prefix() {
    .bildzaehler {
      top:0px;
        margin-top:-50px;
    }
}
*/
.bildtitel{

  z-index:2;

 width:auto;
 position:absolute;

/* background:rgba(255,255,255,0.64);    */
text-align:left;

margin-bottom:-60px;
padding-left:0px;
padding-top:20px;

  font-size: 1.1rem;
  color:#fff;

}
@media only screen and (max-width: 660px) {
    .bildtitel {

     font-size: 0.9rem;
    }
}


/* bildtitel wird mit span eingschlossen für streifen-background */
.texttitel {

  background-color:#000;   /* darkblue; */
   padding: 4px 8px 3px 8px;

}
@media only screen and (max-width: 660px) {
    .texttitel {
   padding: 3px 6px 2px 6px;


  }
}

.bildgruppe {

}

.a-icon-pfeil {
  text-align:center;
    width:30px;
    padding:5px;

}

.a-icon-pfeil:hover {
	cursor:pointer;
}

.bildklasse3 {
   width:100%;
}



/* div für das galerie bild */
.bilderrahmen {
position: relative;
padding-bottom:76%;
 
margin-left:8%;
margin-right:8%;

}


#nummer1 {
   color:black;
   border:1px solid #040404;

}

@media only screen and (max-width: 660px) {
    .bilderrahmen {
 
margin-left:0px;
margin-right:0px;

  }
}

#bild1 {


}

.rundeecke {
  width: 24px;
  height: 24px;
  border-radius: 12px;
  background:rgba(255,255,255,0.3);
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  text-align:center;
  -ms-flex-pack: center;
  justify-content: center;
  margin:4px;
  font-size:15px;
  font-weight:bold;
}

.rundeecke:hover {
  cursor: pointer;
}

.bild-navi {
  display: block;
  padding: 18px 18px;

}

a:hover.bild-blaettern {
	
 background:rgba(0,0,0,0.1);
}

 a:link.bild-navi  { text-decoration:none; color: thistle;}
 a:visited.bild-navi  { text-decoration:none;color: lavender;}
 a:hover.bild-navi  { text-decoration:none; color: pink; }

 a:active.bild-navi  { text-decoration:none; color:#ff3300; }
